<style>

li.nav-item {
    display: block;
    padding: 15px;
}

body.toolbar-fixed.toolbar-horizontal.toolbar-tray-open .navbar-fixed-top {
     top: 0px; 
}


</style>



 <header role="banner">
      <div class="top-bar">
        <div class="container">
          <div class="row">
            <div class="col-9 social">
              <a href="#"><span class="fa fa-twitter"></span></a>
              <a href="#"><span class="fa fa-facebook"></span></a>
              <a href="#"><span class="fa fa-instagram"></span></a>
              <a href="#"><span class="fa fa-youtube-play"></span></a>
              <a href="#"><span class="fa fa-vimeo"></span></a>
              <a href="#"><span class="fa fa-snapchat"></span></a>
            </div>
            <div class="col-3 search-top">
              <!-- <a href="#"><span class="fa fa-search"></span></a> -->
              <form action="#" class="search-top-form">
                <span class="icon fa fa-search"></span>
                <input type="text" id="s" placeholder="Type keyword to search...">
              </form>
            </div>
          </div>
        </div>
      </div>

      <div class="container logo-wrap">
        <div class="row pt-5">
          <div class="col-12 text-center">
            <a class="absolute-toggle d-block d-md-none" data-toggle="collapse" href="#navbarMenu" role="button" aria-expanded="false" aria-controls="navbarMenu"><span class="burger-lines"></span></a>
            <h1 class="site-logo"><a href="index.html">Balita</a></h1>
          </div>
        </div>
      </div>
      
      <nav class="navbar navbar-expand-md  navbar-light bg-light">
        <div class="container">
          <div class="collapse navbar-collapse" id="navbarMenu">
            
            {{ items }}

          </div>
        </div
      </nav>
    </header>
    <!-- END header -->



<ul class="navbar-nav mx-auto">
            {% for value in items %}
            {% if value.sub is empty  %}

              <li class="nav-item">
                <a class="nav-link active" href="index.html">{{ value.title }}
</a>
              </li>
      {% endif %}

{% if value.sub is not empty  %}

              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="category.html" id="dropdown04" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">{{ value.title }}</a>
                <div class="dropdown-menu" aria-labelledby="dropdown04">
                              {% for sube in value.sub %}

                  <a class="dropdown-item" href="{{ sube.link.getUrlObject() }}">{{ sube.link.title }}</a>
                           {% endfor %}

                </div>

              </li>
              {% endif %}
        {% endfor %}
            </ul>